Bug 834857 - [abrt] putty-0.60-7.20100910svn.fc15: findrelpos234: Process /usr/bin/putty was killed by signal 11 (SIGSEGV)
[abrt] putty-0.60-7.20100910svn.fc15: findrelpos234: Process /usr/bin/putty w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: putty (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Patrick Laughton
Fedora Extras Quality Assurance
abrt_hash:1e8a9dcec01dcb2da3c8851c018...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 06:32 EDT by Dell
Modified: 2013-02-13 10:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:03:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.08 KB, text/plain)
2012-06-24 06:32 EDT, Dell
no flags Details
File: maps (30.76 KB, text/plain)
2012-06-24 06:32 EDT, Dell
no flags Details
File: backtrace (23.82 KB, text/plain)
2012-06-24 06:32 EDT, Dell
no flags Details

  None (edit)
Description Dell 2012-06-24 06:32:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        putty
crash_function: findrelpos234
executable:     /usr/bin/putty
kernel:         3.4.2-1.fc16.x86_64
pid:            14441
time:           Sun 24 Jun 2012 08:54:02 AM CEST
uid:            1000
xsession_errors: 

backtrace:      Text file, 24394 bytes
dso_list:       Text file, 6223 bytes
maps:           Text file, 31496 bytes

build_ids:
:f6c579b56080c9f819289e84629816eec09165cb
:9efd824bf587def50099e2ae657a5cce012fa658
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:e05737728ab732fe7f2fdded4b50aaf4e9463997
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:a638ccc3535e307dfbe8338df04ee414b42a606c
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:f0d50e3af2dfee021a327fb85a993a2312a98145
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:12ebe599358398f2c1a5294bb2dd387545474b65
:c33244f1d5bb3e0cfb8665c7408e934082cad015
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:400444fb368f79b54959b083f449a1497bf71c13
:bf1041a163111d5ea2c56d8dcc5124801895a014
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:903bdca7877061c87f46dae0a6722a453779fd29
:4953d1f613914126bccceb3cb96386647ffba9df
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:f8f4d8e260ee8f3b262936920270ace01b2da537
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:96d1d49f80e8de2aecf96e365e6084ddd0fd60c9
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:3bbe4d98714c66cda2944cd39900eea5d348df18
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:debd77c5edb1a46588d7cf80aca3ef2641f518a2
:feb0e5f69ad33c6273b56e2258af75eddfa51d72
:e982a67c98e50c7c68039aec0859bc4dfc896270
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:350285d7b5edc1c98cc7774fbf70fbf40de8c611
:2670385f49fb9f120f7cf843f211e3c620da8632
:f2e24eed69cdecfdc16ed844c315a295459441ff
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=Lighthammer
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3c581793e13a5a87d8b3925a0000000a-1340474471.827469-769694548
:GNOME_KEYRING_CONTROL=/tmp/keyring-i9GBaY
:IMSETTINGS_MODULE=none
:MAIL=/var/spool/mail/Lospheris
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Lospheris/.local/bin:/home/Lospheris/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Lospheris
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1363
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/Lospheris
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=Lospheris
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-q9lFgedWLm,guid=d5ed8623988c8340c086e97d0000001b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Lospheris
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-Lospheris-EXCvvC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1368,unix/unix:/tmp/.ICE-unix/1368
:SSH_AUTH_SOCK=/tmp/keyring-i9GBaY/ssh
:GPG_AGENT_INFO=/tmp/keyring-i9GBaY/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1585-Lighthammer-putty-9_TIME43771001
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/putty.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14441

smolt_data:
:
:
:General
:=================================
:UUID: 850d8c4f-d4f3-4ef8-9bd9-0a2283302412
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3990.35
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2001
:System Memory: 7964
:System Swap: 7624
:Vendor: ASUSTeK Computer Inc.
:System: G73Sw 1.0
:Form factor: Notebook
:Kernel: 3.4.2-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4163:4599) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4332:33128:4163:5845) pci, r8169, ETHERNET, U6V/U31J laptop
:(32902:7202:4163:4599) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:4163:4599) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4163:4599) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:4599) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:4163:6675) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3049:4163:8264) pci, snd_hda_intel, MULTIMEDIA, GF106 High Definition Audio Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4318:3537:4163:8264) pci, nvidia, VIDEO, GF106 [GeForce GTX 460M]
:(32902:7213:4163:4599) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4163:4599) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4163:4599) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4163:4599) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4163:4599) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:4599) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 24222145 11585615 10372608 6070272 5656345 5656345
:

var_log_messages:
:Jun 24 08:54:02 Lighthammer kernel: [46379.608432] putty[14441] general protection ip:469bb8 sp:7fff26384d40 error:0 in putty[400000+bf000]
:Jun 24 08:54:03 Lighthammer abrt[14927]: Saved core dump of pid 14441 (/usr/bin/putty) to /var/spool/abrt/ccpp-2012-06-24-08:54:02-14441 (6483968 bytes)
Comment 1 Dell 2012-06-24 06:32:47 EDT
Created attachment 593986 [details]
File: dso_list
Comment 2 Dell 2012-06-24 06:32:50 EDT
Created attachment 593987 [details]
File: maps
Comment 3 Dell 2012-06-24 06:32:52 EDT
Created attachment 593988 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 09:04:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 10:03:15 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.